[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetChildsRect

Get the visible part of a possibly scrolled client area.

## Declaration

Source position: controls.pp line 1342

`public function TControl.GetChildsRect(`
`Scrolled: Boolean`
`):TRect; virtual;`

## Arguments

`Scrolled` |  | True if the rectangle is scrolled

## Function result

The function returns the coordinates of the child rectangle

## Description

If Scrolled is False, the ScrollOffset is ignored.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.